TAIL(1)

NAME
tail - print the last few lines of a file

SYNOPSIS
tail [-c n] [-f] [-n n] [file] ...

OPTIONS

EXAMPLES

DESCRIPTION

The last few lines of one or more files are printed. The default count is 10 lines. The default file is stdin. If the value of n for the -c or -n flags starts with a + sign, counting starts at the beginning, rather than the end of the file.

SEE ALSO
head(1).